/* You can add global styles to this file, and also import other style files */
@import "~bootstrap/dist/css/bootstrap.css";  
@import "~bootstrap/dist/css/bootstrap.min.css";
:root {
	--primary-color: #dd2c00;
	--secondary-color: #424242
}
* {box-sizing: border-box;}
html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }
